/* general: general.css */
/* ======================================================== */
/*               		                  GENERAL DEFINITIONS 		   	  		           */
/* ======================================================== */
body
{
 margin:0px;
}
#dm video 
{
 max-width:100% !important;
 display: block;
 margin: 10px auto;
}

iframe.fb_ltr
{
max-width:100%;
}

.dmHome .text {
	white-space: nowrap;
}

.fb_iframe_widget > span { 
	/*width: auto !important;*/ 
}


/*  for rtl sites, rotate the arrow in the navigation */
.rtlArrow
{
   -webkit-transform:scaleX(-1);
   -moz-transform:scaleX(-1);
   -ms-transform:scaleX(-1);
   -o-transform:scaleX(-1);
   transform:scaleX(-1);
}/* platform: direct.general.css */
.dmContent ul, .dmContent ol
{
-webkit-padding-start:0px;
-moz-padding-start:0px;
list-style-position: inside;
}
.dmwr .dmInner ul:not(.dmNav), .dmwr .dmInner ol:not(.dmNav)
{
   padding:0;
}

.dm_content ul, .dm_content ol 
{
-webkit-padding-start:0px;
-moz-padding-start:0px;
list-style-position: inside;
}
/* .dmContent li, .dm_content li, .dmInner li
{
list-style-type:none;
} */

.dmBody
{
clear:both;
}

.dm-title
{
font-size:xx-large;
clear: both;
}

h1 {font-size:24px}
h2 {font-size:21px}
h3 {font-size:18px}

DIV.dmOuter a+a
{
margin-left:8px;
}


/* ======================================= */
/*                                    Form style                                      */
/* ======================================= */

div.dmInner input[type=text], div.dmInner input[type=password], div.dmInner input[type=email], div.dmInner input[type=number], div.dmInner input[type=tel]
{
border:2px solid #7c7c7c;
border-radius:4px 4px;
-webkit-border-radius: 4px 4px;
-moz-border-radius: 4px;
width:100%;
height:20px;
margin:3px 0px;
-webkit-appearance: none;
max-width:100%;
-moz-box-sizing: border-box;
     -ms-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
}

div.dmInner input[readonly]
{
border:2px solid #7c7c7c;
border-radius:4px 4px;
-webkit-border-radius: 4px 4px;
-moz-border-radius: 4px;
margin:3px 0px;
width: auto;
height: auto;
-webkit-appearance: none;
-moz-box-sizing: border-box;
     -ms-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
}

div.dmInner select
{
border:2px solid #7c7c7c;
border-radius:4px 4px;
-webkit-border-radius: 4px 4px;
-moz-border-radius: 4px;
width:100%;
height:24px;
margin:3px 0px;
max-width:100%;
-moz-box-sizing: border-box;
     -ms-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
}

div.dmInner textarea
{
border:2px solid #7c7c7c;
width:100%;
margin:3px 0px;
min-height:50px;
border-radius:4px 4px;
-webkit-border-radius: 4px 4px;
-moz-border-radius: 4px;
-webkit-appearance: none;
max-width:100%;
-moz-box-sizing: border-box;
     -ms-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
}

div.dmInner input[type=submit], div.dmInner input[type=reset]
{
margin:5px auto;
width:100%;
border:1px solid #7c7c7c;
border-radius:4px 4px;
-webkit-border-radius: 4px 4px;
-moz-border-radius: 4px;
font-weight:bold;
min-height:25px;
background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, rgb(222,233,242)), color-stop(0.5, rgb(166,189,207))); 
background-image: -moz-linear-gradient( center top, rgb(222,233,242) 0%, rgb(166,189,207) 50%);
}


/* ==================================================================== */
/*                         Open Table Widget style                          */
/* ==================================================================== */

#dm .dmopentable.dmWwr .icon
{
   background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/schedule.png) no-repeat 50%;
}


/* ===== Open Hours Widget style ===== */

.dmHoursOfOperation {
margin: 10px;
}

.dmHoursOfOperation .open-hours-data
{
  	padding: 10px 10px 0;
  	background-color: rgba(255,255,255,0.1);
    -webkit-box-shadow: inset 1px 1px 2px 0px #fff , 1px 1px 2px 0px rgba(0, 0, 0, 0.4), inset 1px 1px 2px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 1px 1px 2px 0px #fff , 1px 1px 2px 0px rgba(0, 0, 0, 0.4), inset 1px 1px 2px 0px rgba(0, 0, 0, 0.4);
    box-shadow: inset 1px 1px 2px 0px #fff , 1px 1px 2px 0px rgba(0, 0, 0, 0.4), inset 1px 1px 2px 0px rgba(0, 0, 0, 0.4); 
    margin: 0 0 15px 0;
    -moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.allWrapper .dmHoursOfOperation .open-hours-data {
    background-color:  white;
    color:#333333;
}

.dmHoursOfOperation .open-hours-data .open-hours-item { 
	overflow: hidden;
	padding-bottom: 10px;
}
.dmHoursOfOperation .open-hours-data dt
{
  	font-size: 14px;
    width: 30%;
    display: inline-block;
    text-align: center;
}
.dmHoursOfOperation .open-hours-data dd
{
  font-size: 14px;
   width: 65%;
    display: inline-block;
    text-align:center;
    float: right;
}
.splitHours {
	display: block;
}
.dmHoursOfOperation .we-are-open{
	color: #fff;
	background: #444;
	font-size: 28px;
	text-align: center;
  	padding: 8px 5px;
    margin: 0 0 15px 0;
    -webkit-box-shadow: inset 1px 1px 2px 0px #fff , 1px 1px 2px 0px rgba(0, 0, 0, 0.4), inset 1px 1px 2px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 1px 1px 2px 0px #fff , 1px 1px 2px 0px rgba(0, 0, 0, 0.4), inset 1px 1px 2px 0px rgba(0, 0, 0, 0.4);
    box-shadow: inset 1px 1px 2px 0px #fff , 1px 1px 2px 0px rgba(0, 0, 0, 0.4), inset 1px 1px 2px 0px rgba(0, 0, 0, 0.4);
    -moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.dmHoursOfOperation .we-are-open.off{
	font-size: 16px;
	padding: 4px;	
}
	

.dmHoursOfOperation  .open-hours-special
{
  background-color: rgba(255,255,255,0.1);
    -webkit-box-shadow: inset 0px 0px 2px hsla(0, 0%, 0%, 0.3) , inset 0px 0px 1px 1px hsla(0, 100%, 100%, 0.3);
    -moz-box-shadow: inset 0px 0px 2px hsla(0, 0%, 0%, 0.3) , inset 0px 0px 1px 1px hsla(0, 100%, 100%, 0.3);
    box-shadow: inset 0px 0px 2px hsla(0, 0%, 0%, 0.3) , inset 0px 0px 1px 1px hsla(0, 100%, 100%, 0.3); 
    padding: 10px;
    
}

.dmHoursOfOperation  .open-hours-special div div
{
  display: inline-block;
  font-size: 14px;
}

.dmHoursOfOperation  .open-hours-special > div
{
  margin: 5px 0;
}

.dmHoursOfOperation .open-hours-special:empty,
.dmHoursOfOperation .open-hours-data:empty
{
  display: none;
}

.dmHoursOfOperation  .open-hours-special div div:after
{
  content: ' - ';
}

.dmHoursOfOperation  .open-hours-special div div:last-child:after
{
  content: '';
}

.dmHoursOfOperation.rectangleToChildren .we-are-open
{
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}

.dmHoursOfOperation.normalRoundedToChildren .we-are-open
{	
	 -moz-border-radius: 5px !important;
	 border-radius: 5px !important;
	 -webkit-border-radius: 5px !important;
	 
}

.dmHoursOfOperation.bottomRoundedToChildren .we-are-open
{
	-webkit-border-bottom-right-radius: 5px !important;
	-webkit-border-bottom-left-radius: 5px !important;
	border-bottom-right-radius: 5px !important;
	border-bottom-left-radius: 5px !important;
	-moz-border-radius-bottomright: 5px !important;
	-moz-border-radius-bottomleft: 5px !important;
}

.dmHoursOfOperation.topRoundedToChildren .we-are-open
{
	 -webkit-border-top-right-radius: 5px !important;
	-webkit-border-top-left-radius: 5px !important;
	border-top-right-radius: 5px !important;
	border-top-left-radius: 5px !important;
	-moz-border-radius-topright: 5px !important;
	-moz-border-radius-topleft: 5px !important;
	
}

.dmHoursOfOperation.shadowEffectToChildren .we-are-open
{
	-moz-box-shadow: 2px 2px 2px 0px #888 !important;
  	-webkit-box-shadow: 2px 2px 2px 0px #888 !important;
 	 box-shadow: 2px 2px 2px 0px #888 !important;
}



/****** Social Hub *******/

.dmSocialHub {
    margin: 10px;
}

.dmSocialHub > div {
	text-align: center;
}
.dmSocialHub > div.horizontal {
    text-align: left;
}
#dm .dmSocialHub a {
	display: inline-block;
	text-decoration: none;
	margin: 0;
}

#dm .dmSocialHub .horizontal a{
    display: block;
}
.socialHubIcon {
	width: 50px;
	height: 50px;
	display: inline-block;
	background-size: 50px;
}
.dmSocialTwitter.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Twitter_3d.png");
}
.dmSocialTwitter.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Twitter_square.png");
}
.dmSocialTwitter.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Twitter_round.png");
}
.dmSocialTwitter.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Twitter_grey.png");
}

.dmSocialFacebook.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Facebook_3d.png");
}
.dmSocialFacebook.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Facebook_square.png");
}
.dmSocialFacebook.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Facebook_round.png");
}
.dmSocialFacebook.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Facebook_grey.png");
}

.dmSocialInstagram.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Instagram_3d.png");
}
.dmSocialInstagram.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Instagram_square.png");
}
.dmSocialInstagram.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Instagram_round.png");
}
.dmSocialInstagram.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Instagram_grey.png");
}

.dmSocialYoutube.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/YouTube_3d.png");
}
.dmSocialYoutube.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/YouTube_square.png");
}
.dmSocialYoutube.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/YouTube_round.png");
}
.dmSocialYoutube.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/YouTube_grey.png");
}

.dmSocialLinkedin.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Linkedin_3d.png");
}
.dmSocialLinkedin.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Linkedin_square.png");
}
.dmSocialLinkedin.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Linkedin_round.png");
}
.dmSocialLinkedin.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Linkedin_grey.png");
}

.dmSocialYelp.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Yelp_3d.png");
}
.dmSocialYelp.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Yelp_square.png");
}
.dmSocialYelp.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Yelp_round.png");
}
.dmSocialYelp.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Yelp_grey.png");
}

.dmSocialPinterest.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Pinterest_3d.png");
}
.dmSocialPinterest.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Pinterest_square.png");
}
.dmSocialPinterest.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Pinterest_round.png");
}
.dmSocialPinterest.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Pinterest_grey.png");
}

.dmSocialVimeo.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Vimeo_3d.png");
}
.dmSocialVimeo.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Vimeo_square.png");
}
.dmSocialVimeo.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Vimeo_round.png");
}
.dmSocialVimeo.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Vimeo_grey.png");
}

.dmSocialGooglePlus.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Google_Plus_3d.png");
}
.dmSocialGooglePlus.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Google_square.png");
}
.dmSocialGooglePlus.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Google_round.png");
}
.dmSocialGooglePlus.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Google_grey.png");
}

.dmSocialFoursquare.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/FourSquare_3d.png");
}
.dmSocialFoursquare.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/FourSquare_square.png");
}
.dmSocialFoursquare.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/FourSquare_round.png");
}
.dmSocialFoursquare.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/FourSquare_grey.png");
}

.dmSocialPicasa.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Picassa_3d.png");
}
.dmSocialPicasa.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Picassa_square.png");
}
.dmSocialPicasa.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Picassa_round.png");
}
.dmSocialPicasa.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Picassa_grey.png");
}

.dmSocialRss.style1 {
    background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Rss_3d.png");
}
.dmSocialRss.style2 {
    background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Rss_square.png");
}
.dmSocialRss.style3 {
    background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Rss_round.png");
}
.dmSocialRss.style4 {
    background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Rss_grey.png");
}



.dmwidget-title, 
.shapeRssFeed .listItemTitle {
	text-transform: uppercase;
	font-size: 16px !important;
	color: #fff;
	background: #444;
	padding: 3px 0px !important;
	margin-top: 20px;
	border: none;
	text-shadow: 1px 1px 1px hsla(0, 0%, 0%, 0.4);
	text-align: center;
	min-height: 0px;
	position: relative;
	font-weight: normal !important;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	display: block !important;
}/* theme: NoiseBG.css */
/* ==================================================================== */
/*                            Outer style                               */
/* ==================================================================== */
DIV.dmOuter
{
}

.dmOuter A
{
}

/* ==================================================================== */
/*                            Inner style                               */
/* ==================================================================== */
DIV.dmInner
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/noise_bg.png) repeat;
    background-color: #97320e;
    color: white;
}
.dmInner A
{
    color: #dfbbae;
}

DIV.dmInner h1, DIV.dmInner h2, DIV.dmInner h3, DIV.dmInner h4, DIV.dmInner h5, DIV.dmInner h6
{
    color: #dfbbae;
}
DIV.dmInner h1 a, DIV.dmInner h2 a, DIV.dmInner h3 a, DIV.dmInner h4 a, DIV.dmInner h5 a, DIV.dmInner h6 a
{
    color: #dfbbae;
}

/* ==================================================================== */
/*                            Header style                              */
/* ==================================================================== */

.dmHeader
{
    text-align: center; /*  background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/bg-header.png) repeat-x bottom white; */
    background: white;
    color: #333333;
}
.dmHeader a
{
    color: #97320e;
}

DIV.dmHeader h1, DIV.dmHeader h2, DIV.dmHeader h3, DIV.dmHeader h4, DIV.dmHeader h5, DIV.dmHeader h6
{
    color: #97320e;
}
DIV.dmHeader h1 a, DIV.dmHeader h2 a, DIV.dmHeader h3 a, DIV.dmHeader h4 a, DIV.dmHeader h5 a, DIV.dmHeader h6 a
{
    color: #97320e;
}


/* ==================================================================== */
/*                            Footer style                              */
/* ==================================================================== */

DIV.dmFooter
{
    text-align: center;
    font-weight: bold;
    font-size: 12px; /* background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/bg-header.png) repeat-x bottom white; */
    background: white;
    color: #444;
    padding: 6px 8px;
}

.dmFooter a
{
    color: #97320e;
}

DIV.dmFooter h1, DIV.dmFooter h2, DIV.dmFooter h3, DIV.dmFooter h4, DIV.dmFooter h5, DIV.dmFooter h6
{
    color: #97320e;
}
DIV.dmFooter h1 a, DIV.dmFooter h2 a, DIV.dmFooter h3 a, DIV.dmFooter h4 a, DIV.dmFooter h5 a, DIV.dmFooter h6 a
{
    color: #97320e;
}

/* ==================================================================== */
/*                            Body style                                */
/* ==================================================================== */

DIV.dmBody
{
    font-family: arial;
}

DIV.dmBody h1, DIV.dmBody h2, DIV.dmBody h3, DIV.dmBody h4, DIV.dmBody h5, DIV.dmBody h6
{
    color: #dfbbae;
}
DIV.dmBody h1 a, DIV.dmBody h2 a, DIV.dmBody h3 a, DIV.dmBody h4 a, DIV.dmBody h5 a, DIV.dmBody h6 a
{
    color: #dfbbae;
}


/* ==================================================================== */
/*                          Navigation style                            */
/* ==================================================================== */

.dmNav
{
    clear: both;
    list-style-type: none;
    padding: 0px 10px 0px 10px;
    margin: 10px auto;
    width: 270px;
}

.dmNav LI
{
    list-style-type: none;
    margin: 0px;
    display: inline;
}

.dmNav LI > A
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/dark-gray/general_icon.png) no-repeat 50% 14px #97320e;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/dark-gray/general_icon.png) no-repeat 50% 14px, url(http://dudamobile-themes.s3.amazonaws.com/direct/noisebg/bg-circle.png) no-repeat 49% 8px, url(http://dudamobile-themes.s3.amazonaws.com/direct/noisebg/bg-nav.png) no-repeat 50% -3px #97320e;
    font-size: 13px;
    display: block;
    text-decoration: none;
    color: white;
    font-weight: bold;
    border: none;
    line-height: 130px;
    margin: 4px;
    padding: 0px 1px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 78px;
    height: 79px;
    float: left;
    border-radius: 17px;
    -moz-border-radius-topleft: 17px;
    -moz-border-radius-topright: 17px;
    -moz-border-radius-bottomleft: 17px;
    -moz-border-radius-bottomright: 17px;
}


*.dmNav LI > A.dmUDNavigationItem_dmMore
{
    iconname: url('more.png');
    originalurl: url('dmMore');
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/dark-gray/more.png) no-repeat 50% 14px #97320e;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/dark-gray/more.png) no-repeat 50% 14px, url(http://dudamobile-themes.s3.amazonaws.com/direct/noisebg/bg-circle.png) no-repeat 49% 8px, url(http://dudamobile-themes.s3.amazonaws.com/direct/noisebg/bg-nav.png) no-repeat 50% -3px #97320e;
}
*.dmNav LI > A.dmUDNavigationItem_dmLess
{
    iconname: url('less.png');
    originalurl: url('dmLess');
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/dark-gray/less.png) no-repeat 50% 14px #97320e;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/dark-gray/less.png) no-repeat 50% 14px, url(http://dudamobile-themes.s3.amazonaws.com/direct/noisebg/bg-circle.png) no-repeat 49% 8px, url(http://dudamobile-themes.s3.amazonaws.com/direct/noisebg/bg-nav.png) no-repeat 50% -3px #97320e;
}


*.dmNav LI > A.dmBackToMenuA
{
    line-height: normal;
}

*.dmNav LI > A.dmBackToMenuA div
{
    font-size: 12px;
    padding: 52px 3px 2px 3px;
}

.dm_subMenu_main
{
    padding-top: 20px;
}

/* ==================================================================== */
/*                          Content style                               */
/* ==================================================================== */

.dmContent
{
    clear: both;
    padding: 15px 15px 10px 15px;
    margin-top: 10px;
}



/* ==================================================================== */
/*                          Back To Home button style                   */
/* ==================================================================== */

A.dmHome
{
    clear: both;
    background: #444;
    height: 24px;
    width: 138px;
    display: block;
    margin: 10px 0px 30px 15px;
    text-decoration: none;
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    -webkit-border-top-right-radius: 4px 4px;
    -webkit-border-bottom-right-radius: 4px 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px 4px;
    border-bottom-right-radius: 4px 4px;
}

.dmHome .text
{
    float: left;
    display: block;
    padding: 4px 0px 0px 6px;
    font-size: 14px;
    color: white;
    text-decoration: none;
    font-family: arial;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 95px;
    height: 18px;
}
.dmHome .icon
{
    float: left;
    display: block;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/home.png) no-repeat 50% #dadada;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/home.png) no-repeat 50%, url(http://dudamobile-themes.s3.amazonaws.com/direct/noisebg/bg-circle-small.png) no-repeat;
    height: 38px;
    width: 38px;
    margin: 0px 0px 0px -6px;
    position: relative;
    top: -6px;
}

.dmContent > .dmHome
{
    margin: 10px 0px 20px 5px;
}


/* new home button */

#dm a.dmHome.dmWwr.default 
{
    clear: both;
    height: 24px;
    width: 138px;
    display: block;
    margin: 10px 0px 30px 0px;
    text-decoration: none;
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    -webkit-border-top-right-radius: 4px 4px;
    -webkit-border-bottom-right-radius: 4px 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px 4px;
    border-bottom-right-radius: 4px 4px;
}
#dm a.dmHome.dmWwr
{
    background: #444;
}
#dm a.dmHome.dmWwr.default .iconBg
{
    float: left;
    display: block;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/bg-circle-small.png) no-repeat;
    height: 38px;
    width: 38px;
    margin: 0px 0px 0px -6px;
    position: relative;
    top: -6px;
}
#dm a.dmHome.dmWwr.default .icon
{
    display: block;
    height: 38px;
    width: 38px;
    position:static;
    margin:0;
}
/* for user icon */
#dm a.dmHome.dmWwr.default.dmUserImg .icon
{
     background-size: 24px;
}
#dm a.dmHome.dmWwr .icon
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/home.png) no-repeat 50%;
}
#dm a.dmHome.dmWwr.default .text
{
    float: left;
    display: block;
    padding: 4px 0px 0px 6px;
    font-size: 14px;
    text-decoration: none;
    font-family: arial;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 95px;
    height: 18px;
}
#dm a.dmHome.dmWwr .text
{
    color: white;
}

/* ==================================================================== */
/*                          All Widget style                  */
/* ==================================================================== */

#dm .dmWidget
{
    clear: both;
    background: #444;
    height: 24px;
    display: block;
    text-decoration: none;
    margin: 10px 15px 20px 15px;
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}


#dm .dmWidget .text
{
    display: block;
    padding: 3px 5px 0px 20px;
    color: white;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
    font-family: arial;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 22px;
}
#dm .dmWidget .icon
{
    float: left;
    display: block;
    height: 38px;
    width: 38px;
    margin: 0px 0px 0px -6px;
    position: relative;
    top: -6px;
}

#dm .dmWidget .sep
{
    display: none;
}


#dm .dmContent .dmWidget
{
    margin: 10px 0px 20px 0px;
}
#dm .dmContent .dmHome
{
    margin: 10px 0px 30px 0px;
}



/* new widgets style*/

#dm .dmWidget.dmWwr.default
{
    clear: both;
    height: 24px;
    display: block;
    margin: 10px 15px 20px 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: left;
    min-height: 16px;
    min-width:38px;
}
#dm .dmWidget.dmWwr
{
    background: #444;
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    -moz-box-shadow: black 0.1em 0.1em 0.2em;
    box-shadow: black 0.1em 0.1em 0.2em;
    text-decoration: none;
}
#dm .dmWidget.dmWwr.default .iconBg, #dm .dmWidget.dmWwr.default > span
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/bg-circle-small.png) no-repeat;
    display: block;
    float:left;
    height: 38px;
    width: 38px;
    margin: 0px 0px 0px -6px;
    position: relative;
    top: -6px;
}
#dm .dmWidget.dmWwr.default .icon
{
    display: block;
    height: 38px;
    width: 38px;
    position:static;
    margin:0;
}
/* for user icon */
#dm .dmWidget.dmWwr.default.dmUserImg .icon
{
     background-size: 24px;
}

#dm .dmWidget.dmWwr.default .text
{
    display: block;
    padding: 3px 5px 0px 20px;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
    font-family: arial;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 22px;

background:none;
float:none;
width:auto;
margin:0;
position:static;
}
#dm .dmWidget.dmWwr .text
{
    color: white;
}

#dm .dmContent .dmWidget.dmWwr.default
{
    margin: 10px 0px 20px 0px;
}


/* ==================================================================== */
/*                          Click To call button style                  */
/* ==================================================================== */

#dm .dmCall .icon
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/phone.png) no-repeat 50% #dadada;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/phone.png) no-repeat 50%, url(http://dudamobile-themes.s3.amazonaws.com/direct/noisebg/bg-circle-small.png) no-repeat;
}

#dm .dmCall.dmWwr .icon
{
   background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/phone.png) no-repeat 50%;
}



/* ==================================================================== */
/*                          Click to Map button style                   */
/* ==================================================================== */

#dm .dmMap .icon
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/location.png) no-repeat 50% #dadada;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/location.png) no-repeat 50%, url(http://dudamobile-themes.s3.amazonaws.com/direct/noisebg/bg-circle-small.png) no-repeat;
}

#dm .dmMap.dmWwr .icon
{
   background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/location.png) no-repeat 50%;
}

/* ==================================================================== */
/*                          Click to SMS button style                   */
/* ==================================================================== */


#dm .dmSms .icon
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/sms.png) no-repeat 50% #dadada;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/sms.png) no-repeat 50%, url(http://dudamobile-themes.s3.amazonaws.com/direct/noisebg/bg-circle-small.png) no-repeat;
}

#dm .dmSms.dmWwr .icon
{
   background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/sms.png) no-repeat 50%;
}

/* ==================================================================== */
/*                          Click to Appointment button style           */
/* ==================================================================== */

#dm .dmAppoint .icon
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/schedule.png) no-repeat 50% #dadada;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/schedule.png) no-repeat 45%, url(http://dudamobile-themes.s3.amazonaws.com/direct/noisebg/bg-circle-small.png) no-repeat;
}

#dm .dmAppoint.dmWwr .icon
{
   background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/schedule.png) no-repeat 50%;
}


/* ==================================================================== */
/*                          Click to Email button style                 */
/* ==================================================================== */


#dm .dmEmail .icon
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/mail.png) no-repeat 50% #dadada;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/mail.png) no-repeat 40%, url(http://dudamobile-themes.s3.amazonaws.com/direct/noisebg/bg-circle-small.png) no-repeat;
}

#dm .dmEmail.dmWwr .icon
{
   background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/mail.png) no-repeat 50%;
}

/* ==================================================================== */
/*                          Share Widget style                          */
/* ==================================================================== */

#dm .dmShareLarge
{
    height: 23px;
    font-size: 16px;
    padding: 2px 5px 1px 0px;
    text-align: center;
}


#dm .dmShareLarge span.text
{
    display: none;
}

#dm .dmShareLarge .icon, #dm .dmShare .icon
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/share.png) no-repeat 50% #dadada;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/share.png) no-repeat 45%, url(http://dudamobile-themes.s3.amazonaws.com/direct/noisebg/bg-circle-small.png) no-repeat;
    top: -8px;
}

#dm .dmShare.dmWwr .icon
{
   background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/share.png) no-repeat 50%;
}

#dm .dmShareLarge span.fbIcon
{
    display: inline-block;
    height: 19px;
    width: 19px;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/fb.png) no-repeat;
    margin-left: 3px;
}

#dm .dmShareSmall .fbIcon
{
    display: inline-block;
    height: 19px;
    width: 19px;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/white/fb.png) no-repeat;
    margin-left: 3px;
}


#dm .dmShareLarge span.twitIcon
{
    display: inline-block;
    height: 19px;
    width: 19px;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/twit.png) no-repeat;
}

#dm .dmShareSmall .twitIcon
{
    display: inline-block;
    height: 19px;
    width: 19px;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/white/twit.png) no-repeat;
}

#dm .dmShareLarge span.mailIcon
{
    display: inline-block;
    height: 19px;
    width: 28px;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/mailShare.png) no-repeat;
}

#dm .dmShareSmall .mailIcon
{
    display: inline-block;
    height: 19px;
    width: 28px;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/white/mailShare.png) no-repeat;
}

#dm iframe.fbLikeIframe
{
    position: relative;
    top: 2px;
}

.dmShareLarge .shareIcons, #dm .shareIcons
{
    padding-bottom: 0px;
}

#dm .dmShareSmall .fblikeiframe
{
    margin-left: 4px;
}

#dm .dmShareSmall
{
    margin: 8px 0px;
}
#dm .dmShareSmall span.text
{
    display: none;
}

#dm .dmSharePopupText
{
    display: none;
}



/* ==================================================================== */
/*                         Button Widget style                          */
/* ==================================================================== */


#dm .dmButtonLink .icon
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/general_icon.png) no-repeat 50% #dadada;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/general_icon.png) no-repeat 50% 40%, url(http://dudamobile-themes.s3.amazonaws.com/direct/noisebg/bg-circle-small.png) no-repeat;
}

#dm .dmButtonLink.dmWwr .icon
{
   background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/general_icon.png) no-repeat 50%;
}

/* ==================================================================== */
/*                         Sms Info Widget style                          */
/* ==================================================================== */


#dm .dmSmsInfo.dmWwr .icon
{
   background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/red/sms.png) no-repeat 50%;
}


/* ====================================== */
/*                            New Navigation style                          */
/* ====================================== */

.navPlaceHolder .dmNav.default
{
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
    list-style-type: none;
    padding: 0px;
    margin: 10px auto;
    width: 270px;
    shapeName: matrix;
}

.navPlaceHolder .dmNav.default li
{
    list-style-type: none;
    margin: 0 -1px 0 0; 
    display: inline-block;
}
.navPlaceHolder .dmNav.default li.p_list_last
{
    clear:both;
}

.dmwr .navPlaceHolder .dmNav LI > A
{
    background-color: #97320e;
    color: white;
    text-decoration: none;
    }
.navPlaceHolder .dmNav.default LI > A
{
    background-image: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/bg-nav.png);
    background-repeat: no-repeat;
    background-position: 50% -3px;
    font-size: 13px;
    display: block;
    font-weight: bold;
    border: none;
    line-height: 20px;
    margin: 4px;
    padding: 0px;
    width: 80px;
    height: 79px;
    float: left;
    border-radius: 17px;
    -moz-border-radius: 17px;
    -webkit-border-radius: 17px;
}
.navPlaceHolder .dmNav.default li a .navIconBg
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/bg-circle.png) no-repeat 50%;
    width: 46px;
    height: 46px;
    margin: 12px auto 0;
    display: block;
}
.navPlaceHolder .dmNav li a .navIcon
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/dark-gray/general_icon.png) no-repeat 50%;
}
.navPlaceHolder .dmNav.default li a .navIcon
{
    width: 46px;
    height: 46px;
    display: block;
}
/* for user icon */
.navPlaceHolder .dmNav.default li a.dmUserImg .navIcon
{
     background-size: 28px;
}
.navPlaceHolder .dmNav.default li a .navText
{
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 20px;
    padding: 0 4px;
}
.navPlaceHolder .dmNav.default li a .navArrowBg
{
    display: none;
}

.navPlaceHolder .dmNav .dmUDNavigationItem_dmMore .navIcon
{
    iconname: url('more.png');
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/dark-gray/more.png) no-repeat 50%;
}

.navPlaceHolder .dmNav .dmUDNavigationItem_dmLess .navIcon
{
    iconname: url('less.png');
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/icons/dark-gray/less.png) no-repeat 50%;
}


.navPlaceHolder .dmNav.default LI > A.dmBackToMenuA
{
    line-height: normal;
}
*.dmNav.default LI > A.dmBackToMenuA div
{
    padding:0;
}
.navPlaceHolder .dmNav.default LI > A.dmBackToMenuA .navText
{
    font-size: 12px;
    line-height: 10px;
    margin-top: -2px
}

.navPlaceHolder .default .dm_subMenu_main
{
    padding-top: 20px;
}



#dm.dmwr .allWrapper > *:not(.dmContent) 
{
	margin-left: 15px;
	margin-right:15px;
}
#dm.dmwr .dmBody > *:not(.allWrapper) 
{
	margin-left:15px;
	margin-right:15px;
}

.navPlaceHolder .dmNav.bordersNav,  .navPlaceHolder .dmNav.horizontalNav
{
	margin-left:-15px;
	margin-right:-15px;	
}



/*  for no-margin element  */

.dmwr .dmNoMargin 
{
    margin-left:-15px !important;
    margin-right:-15px !important;
}
.dmwr .dmHeader .dmNoMargin
{
    margin-left:0px !important;
    margin-right:0px !important;
}
.dmwr .dmFooter .dmNoMargin
{
    margin-left:-8px !important;
    margin-right:-8px !important;
}
.dmwr  .dmBody > .dmNoMargin
{
    margin-left:0px !important;
    margin-right:0px !important;
}

.dmwr .dmNewParagraph .dmNoMargin 
{
    margin-left:-23px !important;
    margin-right:-23px !important;
}
.dmwr .dmHeader .dmNewParagraph .dmNoMargin
{
    margin-left:-8px !important;
    margin-right:-8px !important;
}
.dmwr .dmFooter .dmNewParagraph .dmNoMargin
{
    margin-left:-16px !important;
    margin-right:-16px !important;
}